## mapbox-polylabel 1.1.0

=== debian/changelog ===
mapbox-polylabel (1.1.0-1) unstable; urgency=medium

  * Compile and run test executable manually, mason buildsystem not available.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Apr 2024 09:59:42 +0200

mapbox-polylabel (1.1.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1069086)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 16 Apr 2024 10:15:26 +0200
