=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

# mason buildsystem not used
override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) $(LDFLAGS) -Wall -Iinclude test/test.cpp -o test/test
	./test/test
endif
