## mapbox-polylabel 2.0.0

=== debian/changelog ===
mapbox-polylabel (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Jun 2024 15:01:34 +0200
