=== debian/changelog ===
mapbox-polylabel (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Jul 2024 17:58:44 +0200
