=== debian/control ===
Source: mapbox-polylabel
Section: libdevel
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Build-Depends: debhelper-compat (= 13),
               libmapbox-geometry-dev,
               rapidjson-dev <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapbox-polylabel/
Vcs-Git: https://salsa.debian.org/debian-gis-team/mapbox-polylabel.git
Homepage: https://github.com/mapbox/polylabel
Rules-Requires-Root: no

Package: libmapbox-polylabel-dev
Architecture: all
Depends: libmapbox-geometry-dev,
         ${misc:Depends}
Description: Fast algorithm for finding polygon pole of inaccessibility
 polylabel provides a fast algorithm for finding polygon pole of
 inaccessibility, the most distant internal point from the polygon
 outline (not to be confused with centroid). Useful for optimal placement
 of a text label on a polygon.
 .
 It's an iterative grid algorithm, inspired by the paper by
 Garcia-Castellanos & Lombardo, 2007. Unlike the one in the paper, this
 algorithm:
 .
  * guarantees finding global optimum within the given precision
  * is many times faster (10-40x)
